#mw-header {
    width: 100%;
    min-height: 112px;
    box-shadow: 0px 5px 10px #00000005;
}
#mw-header > .mw-header-container {
    width: 100%;
    background-color: #fff;
}
#mw-header.top-fixed > .mw-header-container {
    position: fixed;
    top: 0;
    z-index: 99999;
}
#mw-header > .mw-header-container > .mw-header-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1240px;
    padding: 12px 20px;
    margin: 0 auto;
}
#mw-header > .mw-header-container > .mw-header-top > a > img {
    width: 180px;
    height: 60px;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .top-editions {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-right: 50px; 
    text-decoration: unset;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .top-editions > img {
    width: 26px;
    height: 20px;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .top-editions > span {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 16px;
    line-height: 20px;
    color: #111111;
    font-weight: unset;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .top-editions > span > strong {
    font-family: 'Outfit-Medium', sans-serif;
    font-weight: unset;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .top-weather {
    display: flex;
    align-items: center;
    gap: 12px;
    text-decoration: unset;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .top-weather > img {
    width: 28px;
    height: 24px;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .top-weather > span {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 16px;
    line-height: 20px;
    color: #111111;
    font-weight: unset;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .top-weather > span > strong {
    font-family: 'Outfit-Medium', sans-serif;
    font-weight: unset;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .top-cotation {
    display: flex;
    flex-direction: column;
    gap: 2px;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .top-cotation > div {
    display: flex;
    align-items: center;
    gap: 4px;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .top-cotation > div > img {
    width: 14px;
    height: 14px;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .top-cotation > div > span {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #111111;
    font-weight: unset;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .top-cotation > span {
    font-family: 'Outfit-Medium', sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #111111;
    font-weight: unset;
    margin-left: 18px;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .top-cotation.top-cotation-euro {
    margin-right: 18px;
    padding-left: 16px;
    border-left: 2px solid #efeff0;
    margin-left: 16px;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .top-cotation.top-cotation-dolar {
    margin-right: 50px;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .mw-header-search {
    margin-right: 28px;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .mw-header-search > input {
    display: none;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .mw-header-search > button {
    border: unset;
    background-color: unset;
    cursor: pointer;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .mw-header-search > button > img {
    width: 22px;
    height: 22px;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > #mw-header-menu-btn {
    border: unset;
    background-color: unset;
    cursor: pointer;
}
#mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > #mw-header-menu-btn > img {
    width: 20px;
    height: 16px;
}
#mw-header > .mw-header-container > nav > ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
    list-style-type: none;
    max-width: 1240px;
    margin: 0 auto;
    padding: 6px 20px;
}
#mw-header > .mw-header-container > nav > ul > li {

}
#mw-header > .mw-header-container > nav > ul > li > a {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -0.32px;
    color: #111111;
    text-decoration: unset;
    font-weight: unset;
    white-space: nowrap;
}
#mw-header > .mw-header-container > nav > ul > li > #radio-link {
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 4px 16px 4px 4px;
    border: 1px solid #E61F22;
    border-radius: 21px;
}
#mw-header > .mw-header-container > nav > ul > li > #radio-link > img {
    width: 28px;
    height: 28px;
    border-radius: 50%;
}
#mw-header > .mw-header-container > nav > ul > li > #radio-link > span {
    font-family: 'Outfit-Bold', sans-serif;
    font-size: 14px;
    line-height: 16px;
    color: #111111;
    text-decoration: unset;
    font-weight: unset;
}
#mw-header > .mw-header-container > nav > a {
    display: none;
    align-items: center;
    justify-content: center;
    gap: 8px;
    margin: 8px auto 16px;
    width: calc(100% - 40px);
    padding: 8px 0;
    border: 1px solid #2FB140;
    border-radius: 21px;
    text-decoration: unset;
}
#mw-header > .mw-header-container > nav > a > span {
    font-family: 'Outfit-Medium', sans-serif;
    font-size: 16px;
    line-height: 18px;
    color: #111111;
    text-decoration: unset;
    font-weight: unset;
}
#mw-header > .mw-header-container > nav > a > img {
    width: 18px;
    height: 18px;
}
@media screen and (max-width: 768px) {
    #mw-header {
        min-height: 178px;
    }
    #mw-header.top-fixed {
        min-height: 190px;
    }
    #mw-header > .mw-header-container > .mw-header-top > a > img {
        width: 150px;
        height: 60px;
    }
    #mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .top-weather > img {
        width: 30px;
        height: 24px;
    }
    #mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .top-weather {
        margin-right: 20px;
    }
    #mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .mw-header-search {
        margin-right: 22px;
    }
    #mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .mw-header-search > button > img {
        width: 30px;
        height: 24px;
    }
    #mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > #mw-header-menu-btn > img {
        width: 24px;
        height: 20px;
    }
    #mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .top-editions {
        display: none;
    }
    #mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .top-weather > span > span {
        display: none;
    }
    #mw-header > .mw-header-container > .mw-header-top > .mw-header-top-right > .top-cotation {
        display: none;
    }
    #mw-header > .mw-header-container > nav {
        border-top: unset;
    }
    #mw-header > .mw-header-container > nav > ul {
        overflow-x: auto;
        padding: 10px 20px;
        gap: 20px;
    }
    #mw-header > .mw-header-container > nav > ul > #radio-link-btn {
        display: none;
    }
    #mw-header > .mw-header-container > nav > a {
        display: flex;
    }
}